hw_api_content::mimetype
hw_api_error::count
Hyperwave API Functions
PHP Manual

# hw_api_content::read

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_content::read — Read content

### Description

string hw_api_content::read ( string `$buffer` , int `$len` )

Reads `len` bytes from the content into the given buffer.

### Parameters

`buffer`

`len`

  Number of bytes to read.

### Return Values

hw_api_content::mimetype
hw_api_error::count
Hyperwave API Functions
PHP Manual